@charset "utf-8";
html {
    font-size: 14px;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, form, input, textarea, p {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei", Arial;
    color: #333
}

body {
    position: relative;
    background: #fff;
    font-size: 14px;
}

ul, ol, li {
    list-style: none
}

input {
    outline: none;
}

input::-webkit-input-placeholder {
    color: #9a9a9a;
    opacity: 0.8;
}
input:-moz-placeholder {
    color: #9a9a9a;
    opacity: 0.8;
}
input::-moz-placeholder {
    color: #9a9a9a;
    opacity: 0.8;
}
input:-ms-input-placeholder {
    color: #9a9a9a;
    opacity: 0.8;
}

a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

img {
    border: 0
}

.header {
    position: fixed;
    width: 100%;
    height: 90px;
    left: 0;
    top: 0;
    background: rgba(255,255,255,.8);
    border-bottom: 1px solid rgba(255,255,255,.3);
    z-index: 999;
}

.inner-page .header {
	background: #fff;
}

.header.t-color {
    border-color: #e5e5e5;
    background: rgba(255,255,255,.6);
}

.content-body {
    width: 1800px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    float: left;
    line-height: 90px;
}

.logo a {
    line-height: 90px;
    margin-top: 12px;
}

.logo a img {
    width: 100%;
}

.nav-en {
    display: inline-block;
    float: right;
    margin-right: 50px;
}

.nav-en > li {
    float: left;
    position: relative;
    margin-left: 30px;
}

.nav-en > li:first-child {
    margin-left: 0;
}

.nav-en > li > a {
    display: block;
    width: 100px;
    height: 90px;
    line-height: 90px;
    font-size: 1.14em;
    color: #666;
    text-decoration: none;
    text-align: center;
}

.t-color .nav-en > li > a {
    color: #333;
}

.nav-en > li:hover > a, .nav-en > li.active > a {
    color: #1463ab;
}

.erji {
    position: fixed;
    display: none;
    width: 100%;
    left: 0;
    top: 90px;
    padding: 0 60px;
    background: rgba(255,255,255,1);
    text-align: center;
    overflow: hidden;
    z-index: 99;
}

.en-l.open .erji {
    display: block;
    animation: erjiNav linear 0.3s;
    animation-fill-mode: forwards;
}

@keyframes erjiNav {
    form {
        height: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    to {
        height: 315px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

.en-l > span {
    display: inline-block;
    vertical-align: middle;
    width: 21px;
    height: 21px;
    margin-top: -2px;
    margin-right: 5px;
}

.en-l span.nava {
    background: url("../img/nava.png") no-repeat center;
}

.en-l span.navb {
    background: url("../img/navb.png") no-repeat center;
}

.en-l span.navc {
    background: url("../img/navc.png") no-repeat center;
}

.en-l span.navd {
    background: url("../img/navd.png") no-repeat center;
}

.en-l span.nave {
    background: url("../img/nave.png") no-repeat center;
}

.en-l span.navf {
    background: url("../img/navf.png") no-repeat center;
}

.en-l span.navg {
    background: url("../img/navg.png") no-repeat center;
}

.en-l span.navh {
    background: url("../img/navh.png") no-repeat center;
}




.en-l.active span.nava, .en-l:hover span.nava, .en-l:focus span.nava {
    background: url("../img/nava1.png") no-repeat center;
}

.en-l.active span.navb, .en-l:hover span.navb, .en-l:focus span.navb {
    background: url("../img/navb1.png") no-repeat center;
}

.en-l.active span.navc, .en-l:hover span.navc, .en-l:hover span.navc {
    background: url("../img/navc1.png") no-repeat center;
}

.en-l.active span.navd, .en-l:hover span.navd, .en-l:focus span.navd {
    background: url("../img/navd1.png") no-repeat center;
}

.en-l.active span.nave, .en-l:hover span.nave, .en-l:focus span.nave{
    background: url("../img/nave1.png") no-repeat center;
}

.en-l.active span.navf, .en-l:hover span.navf, .en-l:focus span.navf {
    background: url("../img/navf1.png") no-repeat center;
}

.en-l.active span.navg, .en-l:hover span.navg, .en-l:focus span.navg {
    background: url("../img/navg1.png") no-repeat center;
}

.en-l.active span.navh, .en-l:hover span.navh, .en-l:focus span.navh {
    background: url("../img/navh1.png") no-repeat center;
}



.er-item {
	width: 220px;
    text-align: center;
    display: inline-block;
    margin-left: 80px;
    margin-bottom: 20px;
}

.er-item:first-child {
    margin-left: 0;
}
.er-item span {
    display: block;
    font-size: 1.28em;
    color: #666;
    height: 60px;
    font-weight: bold;
}

.er-item img {
    width: 100%;
}


.menu-switch {
    display: none;
    float: right;
    margin-top: 27px;
    z-index: 99;
    width: 40px;
    height: 40px;
    cursor: pointer;
    border: 1px solid #fff;
}

.s-close {
    background: url("../img/close.png") no-repeat center, #1463ab;
}

.s-open {
    background: url("../img/open.png") no-repeat center, #1463ab;
}

.yuyan {
    float: right;
    line-height: 90px;
}

.yuyan a {
    margin-right: 30px;
}

.ld-banner.swiper-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.ld-banner .swiper-slide {
    position: relative;
    background-size: cover !important;
	background-position: center !important;
}

.slogan {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: 50%;
    margin-top: -75px;
    z-index: 9;
}

.slogan img {
    max-width: 100%;
}

.ld-banner .swiper-pagination {
    bottom: 35px !important;
}

.ld-banner .swiper-pagination-bullet {
    opacity: 1;
    background: #808080;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.ld-banner .swiper-pagination-bullet-active {
    background: #ecad1c;
}

.section {
    overflow: hidden;
}

.section.warp2 {
    position: relative;
    background-size: cover;
}

.out-container {
    display: table;
    width:100%;
}

.inside-container {
    display: table-cell;
    vertical-align: middle;
}

.qyjj-left {
    float: left;
    width: 50%;
    padding-top: 100px;
}

.qyjj-right {
    float: left;
    display: table;
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.qyjj-right div {
    display: table-cell;
    vertical-align: middle;
}

.qyjj-right img {
    width: 100%;
}

.jj-title {
    text-align: center;
}

.jj-title h2 {
    font-size: 2.14em;
    color: #1463ab;
    line-height: 36px;
    font-weight: bold;
}

.jj-title span {
    position: relative;
    font-size: 1.42em;
    line-height: 32px;
    color: #999;
    font-weight: lighter;
}

.jj-title span:before {
    position: absolute;
    content: '';
    display: block;
    width: 42px;
    height: 2px;
    background: #ccc;
    bottom: -5px;
    left: 50%;
    margin-left: -21px;
}

.data-item {
    display: inline-block;
    width: 180px;
    text-align: center;
}

.data-num {
    text-align: center;
    background: #f4f4f4;
    padding: 50px 0;
    margin-top: 50px;
}

.data-item div {
    font-size: 3.15em;
    font-family: Arial;
    font-weight: bold;
    line-height: 56px;
    color: #edad1b;
}

.data-item > span {
    font-size: 1em;
    color: #666;
    line-height: 24px;
}

.wwjj {
    font-size: 1.14em;
    color: #666;
    line-height: 28px;
    text-align: center;
    padding: 60px 0;
}

.see-more {
    display: inline-block;
    width: 150px;
    line-height: 45px;
    text-align: center;
    font-size: 1em;
    color: #fff;
    background: #1463ab;
    margin-top: 30px;
}

.yw-box .see-more {
		background: #edad1b;
}

.see-more span {
    display: inline-block;
    vertical-align: middle;
    background: url("../img/jt.png") no-repeat;
    width: 16px;
    height: 15px;
    margin-left: 20px;
    margin-top: -2px;
}

.see-more:hover, .see-more:focus {
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
}

.section.warp3 {
    position: relative;
    background: url(../img/warp3.jpg) no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

.common-title {
    text-align: center;
}

.common-title h2 {
    font-size: 2.14em;
    color: #fff;
    line-height: 36px;
    font-weight: bold;
}

.common-title.hey h2 {
    color: #4c4c4c;
}

.common-title span {
    position: relative;
    font-size: 1.14em;
    line-height: 32px;
    color: #fff;
    font-weight: lighter;
}

.common-title.hey span {
    color: #808080;
}

.partner-item {
    float: left;
    width: 19%;
    height: 122px;
    line-height: 122px;
    margin-left: 1.25%;
    border: 1px solid #e8e8e8;
    text-align: center;
    margin-bottom: 20px;
    background: #fff;
}

.w-content .swiper-container {
    padding-bottom: 50px;
}

.w-content .partner-item {
    float: none;
    width: 100%;
}

.partner-item:nth-child(5n+1) {
    margin-left: 0;
}

.partner-item img {
    max-width: 100%;
    max-height: 100%;
}


.left-menu {
    padding-bottom: 15px;
    text-align: center;
    margin-top: 20px;
}

.left-menu > li {
    display: inline-block;
    cursor: pointer;
    margin-left: 40px;
}

.left-menu > li:first-child {
    margin-left: 0;
}

.left-menu > li > span {
    display: inline-block;
    width: 145px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #fff;
    font-size: 1em;
    color: #fff;
    border-radius: 6px;
}

.left-menu.hzhb > li > span {
    background: #f2f2f2;
    border-color: #d9d9d9;
    color: #333;
}

.left-menu > li.active > span, .left-menu > li:hover > span {
    color: #fff;
    background: #edad1b;
    border-color: #edad1b;
}

.left-menu.hzhb > li.active > span, .left-menu.hzhb > li:hover > span {
    color: #fff;
    background: #1463ab;
    border-color: #1463ab;
}

.left-menu > li.active .list-circle {
    display: inline-block;
}

.my-wrap {
    position: relative;
    height: 375px;
}

.w-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
    opacity: 0;
    z-index: 9;
}

.active1 {
    opacity: 1;
    transition: 1s;
    z-index: 99;
}

.yw1.swiper-container, .yw2.swiper-container, .yw3.swiper-container {
    padding-bottom: 100px;
}

.yw1 .swiper-slide .yw2 .swiper-slide, .yw3 .swiper-slide  {
    padding-bottom: 60px;
}

.yw1 .swiper-pagination, .yw2 .swiper-pagination, .yw3 .swiper-pagination {
    bottom: 10px !important;
}

.yw1 .swiper-pagination-bullet, .yw2 .swiper-pagination-bullet, .yw3 .swiper-pagination-bullet {
    opacity: 1;
    background: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.yw1 .swiper-pagination-bullet-active, .yw2 .swiper-pagination-bullet-active, .yw3 .swiper-pagination-bullet-active {
    background: #ecad1c;
}

.yw-box {
}

.yw-item {
    position: relative;
    cursor: pointer;
    z-index: 9;
}

.yw-img {
    overflow: hidden;
}

.yw-img img {
    width: 100%;
}

.yw-js {
    position: absolute;
    left: 0;
    bottom: -60px;
    width: 100%;
    height: 60px;
    overflow: hidden;
    background: #fff;
    text-align: center;
    z-index: 9;
}

.js-all {
    display: none;
    padding: 0 20px;
}

.js-all h4 {
    font-size: 1.71em;
    line-height: 26px;
    font-weight: bold;
    color: #ecad1c;
    margin-top: 25px;
    margin-bottom: 20px;
}

.js-all p {
    font-size: 1em;
    line-height: 26px;
    color: #808080;
    margin-bottom: 20px;
}

.yw-btn {
    display: inline-block;
    width: 140px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #a3a3a3;
    background: url("../img/shizi.jpg") no-repeat center;
}

.yw-btn:hover {
    border-color: #1463ab;
    background: url("../img/shizi1.jpg") no-repeat center;
}

.yw-name {
    line-height: 60px;
    font-size: 1.14em;
}

.yw-item.active .yw-js {
    animation: ywJs ease-out 0.3s;
    animation-fill-mode: forwards;
}

.yw-item.active .js-all {
    display: block;
}

.yw-item.active .yw-name {
    display: none;
}

@keyframes ywJs {
    from {
        height: 60px;
    }

    to {
        height: 200px;
    }
}

@keyframes wuYou {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes youWu {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}


.section.warp4 {
    position: relative;
    background: #fafafa;
    background-size: cover;
    z-index: 1;
}

.section.warp5 {
    position: relative;
    background-size: cover;
    z-index: 1;
}

.lianxi {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding-bottom: 40px;
}

.lianxi > div {
    height: 100%;
}

.lx-left {
    float: left;
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.lx-left img {
    width: 100%;
    height: 100%;
}

.ft-title {
    font-size: 2.14em;
    font-weight: bold;
    color: #1463ab;
    line-height: 36px;
    margin-bottom: 20px;
}

.cdz {
    font-size: 1.14em;
    color: #808080;
    line-height: 24px;
    margin-bottom: 40px;
}

.rx {
    font-size: 1.57em;
    line-height: 26px;
    color: #666;
    margin-bottom: 5px;
}

.lx-right {
    float: left;
    width: 50%;
    padding: 190px 120px 0;
}

.tel {
    font-size: 2.85em;
    font-weight: bold;
    font-family: Arial;
    margin-bottom:40px;
    color: #ecad1c;
}

.lxwm-item {
    line-height: 65px;
    border-bottom: 1px solid #e7eff6;
}

.lxwm-item i {
    margin-right: 10px;
}

.lxwm-q {
    font-size: 1em;
    line-height: 26px;
    color: #666;
}

.lxwm-h {
    font-size: 1.14em;
    color: #666;
    margin-left: 60px;
}

.lx-p {
    font-size: 1em;
    line-height: 30px;
}


.filing {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #1463ab;
    line-height: 40px;
    text-align: center;
    z-index: 9;
}

.filing span {
    color: rgba(255,255,255,.7);
}

.sbanner img {
    width:100%;
}

.inner-page {
    background: #f2f2f2;
    padding-top: 90px;
}

.inner-page .header {
    position: fixed;
}

.inner-page .filing {
    position: static;
    margin-top: 0;
}

.v-hide {
    visibility: hidden;
}

.sbanner {

}

.sbanner img {
    width: 100%;
}

.inner-head {
    text-align: center;
    margin-top: 80px;
}

.inner-content {
    width: 1560px;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    margin-top: 60px;
    margin-bottom: 100px;
    box-shadow: 0 0 8px 4px #e5e5e5;
    padding: 60px 0 0;
    min-height: 600px;
}

.ih-btn {
    display: inline-block;
    text-decoration: none;
    width: 180px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 6px;
    color: #666;
    border: 1px solid #ccc;
    background: #fff;
    margin-left: 30px;
}

.ih-btn:first-child {
    margin-left: 0;
}

.ih-btn.active, .ih-btn:hover, .ih-btn:focus {
    text-decoration: none;
    background: #1463ab;
    color: #fff;
}

.inner-content-head {
    border-bottom: 1px solid #e7ebf0;
    padding-bottom: 10px;
}

.znm-content {
    padding: 0 150px;
}

.top-title {
    position: relative;
    display: inline-block;
    font-size: 1.85em;
    line-height: 30px;
    color: #666;
}

.top-title:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: -11px;
    display: block;
    width: 50px;
    height: 2px;
    background: #1463ab;
    z-index: 9;
}

.breads {
    float: right;
    margin-top: 15px;
}

.breads span, .breads a {
    font-size: 1em;
    color: #999;
}


.breads a:hover {
    color: #1463ab;
}

.content-detail {
    padding: 40px 0;
}

.content-detail img {
    max-width: 100%;
}

.content-detail p {
    font-size: 1.14em;
    color: #666;
    line-height: 28px;
}

.zs-content {
    background: #fafafa;
    padding: 50px 0;
}

.zhengshu {
    width:100%;
    height: 275px;
    background: #fff;
    border: 1px solid #e6e6e6;
    text-align: center;
    line-height: 275px;
}

.zhengshu img {
    max-width: 100%;
    max-height: 98%;
}


.swiper-container.zs {
    padding: 0 150px;
}
.swiper-container.zs img {
	max-width: 100%;
}

.swiper-container.zs .swiper-button-prev {
    left: 0;
    top: 0;
    margin-top: 0;
    width: 149px;
    height: 100%;
    background: url("../img/llleft.png") no-repeat center , #fafafa;
}

.swiper-container.zs .swiper-button-prev:hover {
    background: url("../img/llleft1.png") no-repeat center , #fafafa;
}

.swiper-container.zs .swiper-button-next {
    right: 0;
    top: 0;
    margin-top: 0;
    width: 149px;
    height: 100%;
    background: url("../img/rrright.png") no-repeat center , #fafafa;
}

.swiper-container.zs .swiper-button-next:hover {
    background: url("../img/rrright1.png") no-repeat center , #fafafa;
}

.ny-title {
    font-size: 1.42em;
    line-height: 28px;
    color: #666;
    font-weight: bold;
}

.product-item {
    float: left;
    width: 32%;
    margin-left: 2%;
    margin-bottom: 20px;
}

.product-item a {
    text-decoration: none;
}

.product-item:nth-child(3n+1) {
    margin-left: 0;
}

.product-img {
    overflow: hidden;
    width: 100%;
    max-height: 251px;
}

.product-img img {
    width: 100%;
    max-height: 100%;
    transition: 0.5s;
}

.product-name {
	display：flex;
	font-size: 1.14em;
	background: #e6e6e6;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items;
}

.product-item:hover .product-img img {
    transform: scale(1.1);
}

.product-item:hover .product-name{
    background: #1463ab;
    color: #fff;
}

.news-box {
    padding: 0 130px;
}

.news-item {
    padding: 30px 0;
    border-bottom: 1px solid #e6e6e6;
}

.news-item h4 {
    font-size: 1.14em;
    font-weight: bold;
    color: #666;
    margin-bottom: 10px;
}


.news-item p {
    font-size: 1em;
    color: #808080;
}

.news-item a {
    text-decoration: none;
}

.news-item:hover {
    border-color: #1463ab;
}

.news-item:hover h4 {
    color: #1463ab;
}

.member-page {
    margin-top: 30px;
    margin-bottom: 30px;
}

.member-page .pagination > li {
}

.member-page .pagination > li > a,
.member-page.pagination > li > span {
    background: #fff;
    color: #666;
    border: none;
    margin-left: 10px;
    padding: 10px 16px;
    border: 1px solid #d9d9d9;
}

.member-page .pagination > li.active > a,
.member-page.pagination > li.active > span,
.member-page .pagination > li > a:hover,
.member-page.pagination > li > span:hover,
.member-page .pagination > li > a:focus,
.member-page.pagination > li > span:focus {
    color: #fff;
    background-color: #1463ab;
    border: 1px solid #1463ab;
}

.d-foot {
    margin-top: 30px;
    border-bottom: 10px solid #1463ab;
    padding-bottom: 15px;
}

.back {
    color: #1463ab;
    display: inline-block;
    line-height: 40px;
}

.pre-next {
    margin-top: 10px;
}

.pre-next>div {
    line-height: 28px;
}

.pre-next>div a:hover {
    color: #1463ab;
}

.detail-head {
    padding-bottom:20px;
    border-bottom: 1px solid #e6e6e6;
}

.detail-head h2 {
    font-size: 1.57em;
    color: #666;
    line-height: 30px;
    text-align: center;
    margin-bottom: 10px;
}

.detail-head .fb span {
    font-size: 1em;
    color: #999;
    margin-right: 10px;
}

.detail-head .fb a {
    color: #ce2237;
}

.news-detail {
    padding: 30px 0;
    border-bottom: 1px solid #e6e6e6;
    min-height: 600px;
}

.nd-foot {
    text-align: center;
    margin-top: 50px;
}


.nd-btn {
    display: inline-block;
    width: 120px;
    height: 45px;
    line-height: 45px;
    background: #f2f2f2;
    text-align: center;
    border: 1px solid #e6e6e6;
}

.nd-btn:hover {
    background: #1463ab;
    color: #fff;
}


.download-item {
    float: left;
    width: 30%;
    margin-left: 5%;
    margin-bottom: 30px;
}

.download-item a {
    text-decoration: none;
}

.download-item:nth-child(3n+1) {
    margin-left: 0;
}

.download-img {
    overflow: hidden;
    width: 100%;
    max-height: 251px;
}

.download-img img {
    width: 100%;
    max-height: 100%;
    transition: 0.5s;
}

.download-name {
    text-align: left;
    line-height: 60px;
    font-size: 1.14em;
    background: #fff;
    color: #4c4c4c;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px;
}

.download:hover .download-img img {
    transform: scale(1.1);
}



.yulan-btn {
    display: inline-block;
    width: 100px;
    height: 30px;
    color: #999;
    line-height: 30px;
    text-align: center;
    border: 1px solid #e6e6e6;
    border-radius: 30px;
}

.yulan-btn:hover {
    background: #1463ab;
    color: #fff;
}

.xiazai-btn {
    display: inline-block;
    width: 100px;
    height: 30px;
    color: #999;
    line-height: 30px;
    text-align: center;
    background: #f7f7f7;
    border: 1px solid #f7f7f7;
    border-radius: 30px;
    margin-left: 20px;
}

.xiazai-btn:hover,.xiazai-btn:focus {
    background: #1463ab;
    color: #fff;
}

.web-mod-08 .box-title {
    background: #0772b9;
    font-size: 22px;
    color: #ffffff;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    position: relative;
    padding: 0 10px;
}
.web-mod-08 .box-title .add {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 0;
}
.web-mod-08 .box {
    margin-bottom:10px;
}
.web-mod-08 .box .b-title {
    height: 56px;
    line-height: 56px;
    font-size: 16px;
    position: relative;
    cursor: pointer;
    padding: 0 30px;
    background: #f2f4f7;
}

.web-mod-08 .box .b-title.current {
    background: #d9e7f4;
}

.web-mod-08 .box .b-title .ll-name {
    font-size: 1.57em;
    color: #49bafc;
    font-weight: bold;
}

.web-mod-08 .box .b-title .add {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 0;
}

.web-mod-08 .box .b-title .add span{
	font-size: 1em;
	color: #909399;
	margin-left: 30px;
	display: none;
}

.web-mod-08 .box .b-title .t-r img {
    vertical-align: middle;
    margin-top: -3px;
}
.web-mod-08 .box .b-title.current {
    color: #0772b9;
}
.web-mod-08 .box .b-cont {
    padding: 20px;
    color: #333333;
    line-height: 24px;
    font-size: 16px;
    border-left: 1px solid #f2f4f7;
    border-right: 1px solid #f2f4f7;
    border-bottom: 1px solid #f2f4f7;
    display: none;
}

.web-mod-08 .box .b-cont p {
    font-size: 14px;
    color: #909399;
}

.fl{float:left;}
.fr{float:right;}

.jjjt {
    width: 17px;
    height: 17px;
    background: url("../img/img-26.png") no-repeat center;
    margin-top: 20px;
}

.current .jjjt {
    background: url("../img/img-261.png") no-repeat center;
}

.zxns {
    font-size: 1em;
    line-height: 26px;
    color: #909399;
    margin-top: 50px;
    border-bottom: 1px solid #e4e9f2;
    padding-bottom: 40px;
    margin-bottom: 30px;
}

.zxns span {
    color: #49bafc;
}


.ditu {
    position: relative;
    width: 100%;
    margin-top:30px;
}

.ditu .container {
    width: 100%;
}

.cu-text {
    position: absolute;
    text-align: left;
    width: 465px;
    height: 230px;
    top: 65px;
    left: 50px;
    background: #1463ab;
    padding: 22px 25px;
    border-left: 30px solid #edad1b;
}

.cu-text h4 {
    font-size: 1.28em;
    color: #fff;
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}

.cu-text p {
    line-height: 26px;
    color: #fff;
}


.leave-msg {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: #f2f3f5;
    margin-top: 30px;
    padding: 60px 200px;
}

.mail-group {
    margin-bottom: 40px;
}

.in-group {
    float: left;
    width: 48%;
    height: 45px;
}

.in-group:nth-child(2) {
    margin-left: 4%;
}

.in-group input {
    width: 100%;
    height: 100%;
    background: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 6px;
    padding: 0 10px;
    color: #808080;
    outline: none;
}

.text-group {
    width: 100%;
}

.text-group textarea {
    width: 100%;
    height: 100%;
    background: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 6px;
    padding: 10px;
    color: #808080;
    resize: vertical;
    min-height: 150px;
    outline: none;
    color: #808080;
}

.sm-btn {
    padding: 10px 30px;
    background: #1463ab;
    color: #fff;
    border: none;
    border-radius: 6px;
    border: 1px solid #fff;
    outline: none;
}

.cz-btn {
    padding: 10px 30px;
    background: #999;
    color: #fff;
    border: none;
    border-radius: 6px;
    border: 1px solid #fff;
    margin-left: 20px;

}

.cz-btn:hover {
    color: #fff;
    box-shadow: 4px 5px 8px #999;
}

.sm-btn:hover {
    color: #fff;
    box-shadow: 4px 5px 8px #00923f;
}


.warp3 .common-title, .warp4 .common-title {
    transform: translateY(-1000px);
}

.warp3 .left-menu, .warp4 .left-menu {
    transform: translateY(-1000px);
}

.warp3 .yw-box, .warp4 .my-wrap {
    transform: translateY(-1000px);
}

.warp5 .lx-left {
    transform: translateX(-1000px);
}

.warp5 .lx-right {
    transform: translateX(1000px);
}

.banner-sol {
    position: absolute;
    top: 20%;
    left: 15%;
    font-size: 2.85em;
    line-height: 66px;
    color: #fff;
}

.banner-sol span {
    position: relative;
    display: inline-block;
}

.banner-sol span:before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    bottom: -20px;
    width: 80px;
    height: 2px;
    /* background: #edad1b; */
}

.ld-banner .swiper-slide-active .banner-sol {
    animation: topSlogan ease-out 2s;
    animation-fill-mode: forwards;
}


.img-lg {
    position: fixed;
    background: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    z-index: 9999;
}

.show-img {
    position: absolute;
    width: 1200px;
    height: 675px;
    top: 50%;
    left: 50%;
    margin-top: -337px;
    margin-left: -600px;
}

.show-img div {
    position: relative;
    width: 100%;
    height: 100%;
    line-height: 675px;
    text-align: center;
    background:  rgba(0,0,0,.4);
}

.show-img div img {
    max-width:100%;
    max-height: 100%;
}

.img-close {
    position: absolute;
    right: 20px;
    top: 20px;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: url("../img/close.png") no-repeat center, rgba(255,255,255,0.5);
    z-index: 99;
    cursor: pointer;
}


.up-show {
    animation: up ease-out 1s;
    animation-fill-mode: forwards;
}

.down-show {
    animation: down ease-out 1s;
    animation-fill-mode: forwards;
}

.left-show {
    animation: left ease-out 1s;
    animation-fill-mode: forwards;
}

.right-show {
    animation: right ease-out 1s;
    animation-fill-mode: forwards;
}


@media screen and (max-width: 1800px) {
    .content-body {
        width: 100%;
        padding: 0 20px;
    }
}

@media screen and (max-width: 1600px) {
    .nav-en > li > a {
        width: 80px;
    }

    .qyjj-left {
        padding-top: 90px;
    }

	.data-num {
		padding: 20px 0;
		margin-top: 20px;
	}

	.wwjj {
		padding: 20px 0;
	}

	.see-more {
		margin-top: 10px;
	}

	.lx-right{
		padding: 90px 120px 0;
	}
}

@media screen and (max-width: 1560px) {
    .inner-content {
        width: 100%;
        padding: 45px 0 0;
    }

    .znm-content {
        padding: 0 120px;
    }
}

@media screen and (max-width: 1440px) {
    .nav-en > li > a {
        width: 65px;
    }

    .qyjj-left {
        padding-top: 90px;
    }

    .data-num {
        margin-top: 30px;
    }

    .wwjj {
        padding: 30px 0;
    }

    .lx-right {
        padding: 50px 80px 0;
    }
}


/*media*/
@media screen and (max-width: 1400px) {
    .news-item {
        height: auto;
    }
}

@media screen and (max-width: 1366px) {
    .inner-box {
        padding: 50px 20px;
    }

    .lx-right {
        padding: 90px 60px 0;
    }

    .data-num {
        padding: 10px 0;
    }

    .data-item div {
        font-size: 2.14em;
    }

    .wwjj {
        padding: 5px 0;
    }

    .js-all h4 {
        margin-bottom: 10px;
        margin-top: 15px;
    }

    .cdz {
        margin-bottom: 15px;
    }

    .nav-en > li {
        margin-left: 15px;
    }

    .nav-en {
        margin-right: 30px;
    }

    .yuyan a {
        margin-right: 15px;
    }

    .znm-content {
        padding: 0 40px;
    }

    .leave-msg {
        padding: 50px 80px;
    }
}

@media screen and (max-width: 1280px) {
    .ld-banner .swiper-slide img {
        width: 100%;
    }

    .nav-en > li {
        margin-left: 10px;
    }

    .nav-en > li > a {
        width: 70px;
    }

    .qyjj-left {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .lx-left {
        height: 600px;
    }

    .common-title {
        margin-top: 40px;
    }

    .logo {
        width:260px;
    }

    .nav-en {
        margin-right: 10px;
    }

    .nav-en > li > a {
        font-size: 1em;
        width: 60px;
    }

    .qyjj-left {
        width: 100%;
    }
    .qyjj-right {
        width: 100%;
        display: block;
    }

    .qyjj-right div {
        display: block;
    }

    .znm-content {
        padding: 0 20px;
    }

    .leave-msg {
        padding: 50px 60px;
    }

    .warp3 .left-menu, .warp4 .left-menu {
        transform: translateY(0);
    }
    .warp3 .yw-box, .warp4 .my-wrap {
        transform: translateY(0);
    }

    .warp5 .lx-left {
        transform: translateX(0);
    }

    .warp5 .lx-right {
        transform: translateX(0);
    }
}


@media screen and (min-width: 993px) {
    .pc-hide {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    html {
        font-size: 18px;
    }

    body {
        font-size: 18px;
    }


    .nav-en {
        display: block;
        position: absolute;
        width: 100%;
        top: 90px;
        left: -100%;
        background: #fff;
        z-index: 99;
    }

    .nav-en li {
        float: none;
        margin-left: 0;
        text-align: center;
        border-bottom: 1px solid #e6e6e6;
    }

    .nav-en li:first-child {
        border-top: 1px solid #e6e6e6;
    }

    .nav-en li > a {
        width: 100%;
        color: #fff;
    }

    .nav-en > li:hover > a, .nav-en > li.active > a {
        color: #fff;
        background: #1463ab;
    }

    .erji {
        position: static;
        width: 100%;
        background: inherit;
        border-radius: 0;
        border-left: none;
        border-right: none;
        padding: 0 20px;
        text-align: left;
        overflow-y: auto;
        background: #fafafa;
    }

    .nav-en > li > a {
        height: auto;
    }

    .t-color .nav-en > li > a, .nav-en > li > a {
        display: block;
        color: #333;
        line-height: 40px;
        padding: 10px;
    }

    .menu-switch {
        display: block;
    }

    .nav-en > li > a {
        border-radius: 0;
    }

    .er-item {
    		float: left;
        width: 32%;
        margin-left: 2%;
    }

    .er-item:nth-child(3n+1) {
        margin-left: 0;
    }

    .out-container {
        margin-top: 0;
        padding: 40px 0;
    }

    .ld-banner .swiper-slide {
        background: none !important;
    }

    .partner-item {
        width: 49%;
        margin-left: 2%;
    }

    .partner-item:nth-child(5n+1) {
        margin-left: 2%;
    }

    .partner-item:nth-child(2n+1) {
        margin-left: 0;
    }

    .lx-left {
        float: none;
        width: 100%;
        padding-left: 0;
    }

    .lm-group, .lm-group-ta {
        width: 100%;
    }

    .lm-sm {
        text-align: center;
    }

    .lx-right {
        float: none;
        width: 100%;
        text-align: center;
        padding-top: 80px;
    }

    .filing {
        position: static;
        margin-top: 155px;
        text-align: center;
    }

    .filing .pull-right {
        display: block;
        float: none !important;
    }

    .pd-img {
        display: none;
    }

    .pt-js {
        width: 100%;
        text-align: center;
    }

    .yd-hide {
        display: none;
    }

    .js-img img {
        width: 100%;
    }

    .inner-head {
        padding: 30px 20px;
    }

    .jingqu-item {
        width: 100%;
        margin-left: 0;
    }

    .sj-list li a img {
        width: 100%;
    }

    .inner-box {
        padding: 50px 0;
    }

    .news-list li a {
        height: 80px;
    }

    .inner-bread {
        float: none;
        margin-top: 20px;
        text-align: right;
    }

    .shipin-right {
        display: none;
    }

    .shipin-left {
        margin-right: 0;
    }



    .wwjj {
        padding: 20px;
    }



    .warp4 .my-wrap {
        height: 330px;
    }

    .lx-left img {
        height: 100%;
    }

    .yh-tab {
        min-height: 500px;
    }

    .inner-content {
        margin-top: 0;
    }

    .inner-head {
        margin-top: 0
    }

    .product-item {
        width: 49%;
        margin-left: 2%;
    }

    .product-item:nth-child(3n+1) {
        margin-left: 2%;
    }

    .product-item:nth-child(2n+1) {
        margin-left: 0;
    }

    .ih-btn {
        width: 32%;
        margin-bottom: 10px;
    }

    .ih-btn:nth-child(2n+1) {
        margin-left: 0;
    }

    .news-box {
        padding: 0;
    }

    .web-mod-08 .box .b-title .add {
        text-align: right;
        padding-right: 60px;
    }

    .web-mod-08 .box .b-title .add span + span + span {
        display: none;
    }

    .cu-text {
        position: static;
        width: 100%;
    }

    .leave-msg {
        padding: 40px 20px;
    }

    .download-item {
        width: 48%;
        margin-left: 4%;
    }

    .download-item:nth-child(3n+1) {
        margin-left: 4%;
    }
    .download-item:nth-child(2n+1) {
        margin-left: 0;
    }

    /*.ld-banner .swiper-pagination-bullet {*/
        /*width: 45px;*/
    /*}*/


}

@keyframes up {
    from {
        transform: translateY(-1000px);
    }

    to {
        transform: translateY(0);
    }
}

@keyframes down {
    from {
        transform: translateY(1000px);
    }

    to {
        transform: translateY(0);
    }
}

@keyframes left {
    from {
        transform: translateX(-1000px);
    }

    to {
        transform: translateX(0);
    }
}

@keyframes right {
    from {
        transform: translateX(1000px);
    }

    to {
        transform: translateX(0);
    }
}

.top-slogan {
    animation: topSlogan ease-out 2s;
    animation-fill-mode: forwards;
}

@keyframes topSlogan {
    from {
        transform: translateY(400px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}
/*���ݷ�ҳ��ҳ��ʽ*/
/*page*/
.page {
    /* text-align: center; */
    /* margin-top: 30px; */
}
.page a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 18px;
    background: #e7e7e7;
    color: #0b2b4d;
    font-size: 14px;
    margin-bottom: 5px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
}
.page a:hover, .page a.current {
    background: #1463ab;
    color: #ffffff;
}

.page strong{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 18px;
    background: #1463ab;
    color: #ffffff;
    font-size: 14px;
    margin-bottom: 5px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
}

.friend-link .dropdown-menu {
    background: #282828;
    overflow-y: auto;
    height: 100px;
}